include mixins
 
+navbar

.d-flex.flex-column.align-items-center
    h1 Titulo
    div
        p Hola amigos

    +jumbotron("Mi título","Contenido del parrafo", "TextoButton")

    +carousel

    +form

    +footer